﻿<?xml version="1.0" encoding="utf-8"?>
<Config>
    <NET>
        <NOISE_PROFILE>    <!--calibration-->
            <FORE_MAIN_MODE>
                <!--          iso0  iso1  iso2-->
                <ISO_SECTION>  800  3200  4000</ISO_SECTION>
                <iso0>
                    <K_A>0.0004794837</K_A>
                    <K_B>0.0010778890</K_B>
                    <B_A>0.0000003601</B_A>
                    <B_B>0.0002392065</B_B>
                    <B_C>-0.009893773</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.000463356</K_A>
                    <K_B>0.024098901 </K_B>
                    <B_A>0.000000457</B_A>
                    <B_B>0.001282418</B_B>
                    <B_C>-0.17874143</B_C>
                    <BL>16.0</BL>
                </iso1>
                <iso2>
                    <K_A>0.000383660</K_A>
                    <K_B>0.269425892</K_B>
                    <B_A>0.000000357</B_A>
                    <B_B>0.00200668</B_B>
                    <B_C>-0.51872110</B_C>
                    <BL>16.0</BL>
                </iso2>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                <USE_AWB_CLIP_BEFORE_VST> 0 </USE_AWB_CLIP_BEFORE_VST>
            </FORE_MAIN_MODE>
            <FORE_WIDE_MODE>
                <!--          iso0  iso1  iso2-->
               <ISO_SECTION>  2801  3600  4000</ISO_SECTION>
              <iso0>
                    <K_A>0.0004398747</K_A>
                    <K_B>0.021813634</K_B>
                    <B_A>0.0000006577</B_A>
                    <B_B>0.00010911976</B_B>
                    <B_C>0.013420717</B_C>
                    <BL>16.0</BL>
                </iso0>
                <iso1>
                    <K_A>0.0004398747</K_A>
                    <K_B>0.021813634</K_B>
                    <B_A>0.0000007577</B_A>
                    <B_B>0.00010911976</B_B>
                    <B_C>0.013420717</B_C>
                    <BL>16.0</BL>
                </iso1>
                <iso2>
                    <K_A>0.0004398747</K_A>
                    <K_B>0.021813634</K_B>
                    <B_A>0.0000009077</B_A>
                    <B_B>0.00010911976</B_B>
                    <B_C>0.013420717</B_C>
                    <BL>16.0</BL>
                </iso2>
                <USE_VST_NO_AWB_GAIN> 1 </USE_VST_NO_AWB_GAIN>
                <USE_AWB_CLIP_BEFORE_VST> 0 </USE_AWB_CLIP_BEFORE_VST>
            </FORE_WIDE_MODE>
        </NOISE_PROFILE>
        <NOISE_ADD_BACK>
            <FORE_MAIN_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.007 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   100    100   300   800   1500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>    <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64   80  0.1   0.2</param0>
                    <param1>64   80  0.1   0.2</param1>
                    <param2>64   80  0.1   0.2</param2>
                    <param3>64   80  0.1   0.2</param3>
                    <param4>64   80  0.1   0.2</param4>
                    <param5>64  120  0.1   0.2</param5>
                    <param6>64  150  0.1   0.2</param6>
                    <param7>64  180  0.1   0.2</param7>
                    <param8>64  180  0.1   0.2</param8>
                    <param9>64  180  0.1   0.2</param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64   80  0.1  0.2 </param0>
                    <param1>64   80  0.1  0.2 </param1>
                    <param2>64   80  0.1  0.2 </param2>
                    <param3>64   80  0.1  0.2 </param3>
                    <param4>64   80  0.1  0.2 </param4>
                    <param5>64  120  0.1  0.2 </param5>
                    <param6>64  150  0.1  0.2 </param6>
                    <param7>64  180  0.1  0.2 </param7>
                    <param8>50  180  0.1  0.2 </param8>
                    <param9>50  180  0.1  0.2 </param9>
                </LUMA_BLR_LF>
                <!--                expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 5      50    150   200   100    100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
                <USE_RANDOM_NOISE> 1 </USE_RANDOM_NOISE>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                    <param0> 80  200  250  1   0  0</param0>
                    <param1> 80  200  250  1   0  0</param1>
                    <param2> 80  200  250  1   0  0</param2>
                    <param3> 80  200  250  1   0  0</param3>
                    <param4> 80  200  250  1   0  0</param4>
                    <param5>120  200  250  1   0  0</param5>
                    <param6>150  200  250  1   0  0</param6>
                    <param7>180  200  250  1   0  0</param7>
                    <param8>180  200  250  1   0  0</param8>
                    <param9>180  200  250  1   0  0</param9>
                </RANDOM_NOISE>
            </FORE_MAIN_MODE>
            <FORE_WIDE_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.007 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   100    100   300   800   1500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>    <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64   80  0.1   0.2</param0>
                    <param1>64   80  0.1   0.2</param1>
                    <param2>64   80  0.1   0.2</param2>
                    <param3>64   80  0.1   0.2</param3>
                    <param4>64   80  0.1   0.2</param4>
                    <param5>64  120  0.1   0.2</param5>
                    <param6>64  150  0.1   0.2</param6>
                    <param7>64  180  0.1   0.2</param7>
                    <param8>64  180  0.1   0.2</param8>
                    <param9>64  180  0.1   0.2</param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64   80  0.1  0.2 </param0>
                    <param1>64   80  0.1  0.2 </param1>
                    <param2>64   80  0.1  0.2 </param2>
                    <param3>64   80  0.1  0.2 </param3>
                    <param4>64   80  0.1  0.2 </param4>
                    <param5>64  120  0.1  0.2 </param5>
                    <param6>64  150  0.1  0.2 </param6>
                    <param7>64  180  0.1  0.2 </param7>
                    <param8>50  180  0.1  0.2 </param8>
                    <param9>50  180  0.1  0.2 </param9>
                </LUMA_BLR_LF>
                <!--                expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 5      50    150   200   100    100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
                <USE_RANDOM_NOISE> 1 </USE_RANDOM_NOISE>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                    <param0> 80  200  250  1   0  0</param0>
                    <param1> 80  200  250  1   0  0</param1>
                    <param2> 80  200  250  1   0  0</param2>
                    <param3> 80  200  250  1   0  0</param3>
                    <param4> 80  200  250  1   0  0</param4>
                    <param5>120  200  250  1   0  0</param5>
                    <param6>150  200  250  1   0  0</param6>
                    <param7>180  200  250  1   0  0</param7>
                    <param8>180  200  250  1   0  0</param8>
                    <param9>180  200  250  1   0  0</param9>
                </RANDOM_NOISE>
            </FORE_WIDE_MODE>
        </NOISE_ADD_BACK>
        <NOISE_ADD_BACK_FACE>
            <FORE_MAIN_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.011 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   100   300   800   1500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>    <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64  180  0.20  0.25</param0>
                    <param1>64  180  0.20  0.25</param1>
                    <param2>64  180  0.20  0.25</param2>
                    <param3>64  180  0.20  0.25</param3>
                    <param4>64  180  0.20  0.25</param4>
                    <param5>64  180  0.18  0.20</param5>
                    <param6>64  180  0.18  0.20</param6>
                    <param7>64  180  0.18  0.20</param7>
                    <param8>64  180  0.20  0.23</param8>
                    <param9>64  180  0.18  0.25</param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64  180  0.25  0.35</param0>
                    <param1>64  180  0.25  0.35</param1>
                    <param2>64  180  0.25  0.35</param2>
                    <param3>64  180  0.25  0.35</param3>
                    <param4>64  180  0.25  0.35</param4>
                    <param5>64  180  0.20  0.30</param5>
                    <param6>64  180  0.20  0.25</param6>
                    <param7>64  180  0.20  0.22</param7>
                    <param8>50  180  0.20  0.25</param8>
                    <param9>50  180  0.18  0.23</param9>
                </LUMA_BLR_LF>
                
                <!--                expo0  expo1 expo2 expo3 iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 5      50    150   200   100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.6</param0>
                    <param1>0.6</param1>
                    <param2>0.6</param2>
                    <param3>0.6</param3>
                    <param4>0.6</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
                <USE_RANDOM_NOISE> 1 </USE_RANDOM_NOISE>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                    <param0>180  200  250  1800 2200 2300</param0>
                    <param1>180  200  250  1800 2200 2300</param1>
                    <param2>180  200  250  1800 2200 2300</param2>
                    <param3>150  200  250  2000 2000 2000</param3>
                    <param4>180  200  250  1800 2200 2300</param4>
                    <param5>180  200  250  1800 2200 2300</param5>
                    <param6>180  200  250  1800 2200 2300</param6>
                    <param7>220  220  250  2500 2500 2500</param7>
                    <param8>220  220  250  2500 2500 2500</param8>
                    <param9>220  220  250  2500 2500 2500</param9>
                </RANDOM_NOISE>
            </FORE_MAIN_MODE>
            <FORE_WIDE_MODE>
                <USE_NOISE_ADD_BACK> 1 </USE_NOISE_ADD_BACK>
                <NOISE_GAIN> 0.007 </NOISE_GAIN>
                <!--                   expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5-->
                <LUMA_BLR_ISO_SECTION> 5      50    150   200   100    100   300   800   1500  3000  5000</LUMA_BLR_ISO_SECTION>    <!--[0,6400]-->
                <EXPO_SECTION_NUM>4</EXPO_SECTION_NUM>    <!--[0,12]-->
                <LUMA_BLR_HF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64   80  0.1   0.2</param0>
                    <param1>64   80  0.1   0.2</param1>
                    <param2>64   80  0.1   0.2</param2>
                    <param3>64   80  0.1   0.2</param3>
                    <param4>64   80  0.1   0.2</param4>
                    <param5>64  120  0.1   0.2</param5>
                    <param6>64  150  0.1   0.2</param6>
                    <param7>64  180  0.1   0.2</param7>
                    <param8>64  180  0.1   0.2</param8>
                    <param9>64  180  0.1   0.2</param9>
                </LUMA_BLR_HF>
                <LUMA_BLR_LF>
                    <!--dark_luma_threshold    bright_luma_threshold    dark_blend_ratio    bright_blend_ratio-->
                    <!--[0,255]  [0,255]  [0,1]  [0,1]-->
                    <param0>64   80  0.1  0.2 </param0>
                    <param1>64   80  0.1  0.2 </param1>
                    <param2>64   80  0.1  0.2 </param2>
                    <param3>64   80  0.1  0.2 </param3>
                    <param4>64   80  0.1  0.2 </param4>
                    <param5>64  120  0.1  0.2 </param5>
                    <param6>64  150  0.1  0.2 </param6>
                    <param7>64  180  0.1  0.2 </param7>
                    <param8>50  180  0.1  0.2 </param8>
                    <param9>50  180  0.1  0.2 </param9>
                </LUMA_BLR_LF>
                <!--                expo0  expo1 expo2 expo3 iso0   iso0  iso1  iso2  iso3  iso4  iso5 -->
                <SIGMA_ISO_SECTION> 5      50    150   200   100    100   600   1000  2500  3000  5000</SIGMA_ISO_SECTION>    <!--[0,6400]-->
                <SIGMA_HF>
                    <!--[0,4]-->
                    <param0>0.4</param0>
                    <param1>0.4</param1>
                    <param2>0.4</param2>
                    <param3>0.4</param3>
                    <param4>0.4</param4>
                    <param5>0.4</param5>
                    <param6>0.4</param6>
                    <param7>0.5</param7>
                    <param8>0.5</param8>
                    <param9>0.6</param9>
                </SIGMA_HF>
                <SIGMA_LF>
                    <!--[0,4]-->
                    <param0>0.5</param0>
                    <param1>0.5</param1>
                    <param2>0.5</param2>
                    <param3>0.5</param3>
                    <param4>0.5</param4>
                    <param5>0.6</param5>
                    <param6>0.6</param6>
                    <param7>0.7</param7>
                    <param8>0.7</param8>
                    <param9>1.0</param9>
                </SIGMA_LF>
                <USE_RANDOM_NOISE> 1 </USE_RANDOM_NOISE>
                <RANDOM_NOISE>
                  <!--luma_threshold1  luma_threshold2 luma_threshold3  noise1  noise2  noise3-->
                    <param0> 80  200  250  1   0  0</param0>
                    <param1> 80  200  250  1   0  0</param1>
                    <param2> 80  200  250  1   0  0</param2>
                    <param3> 80  200  250  1   0  0</param3>
                    <param4> 80  200  250  1   0  0</param4>
                    <param5>120  200  250  1   0  0</param5>
                    <param6>150  200  250  1   0  0</param6>
                    <param7>180  200  250  1   0  0</param7>
                    <param8>180  200  250  1   0  0</param8>
                    <param9>180  200  250  1   0  0</param9>
                </RANDOM_NOISE>
            </FORE_WIDE_MODE>
        </NOISE_ADD_BACK_FACE>
        <FACE_STRATEGY>
            <FORE_MAIN_MODE>
                <USE_FACE_REGISTRATION>0</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <USE_FACE_DE>0</USE_FACE_DE>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                     <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.00        5                 128            1.5   </iso0>
                    <iso1>1.00        5                 128            1.5   </iso1>
                    <iso2>1.05        7                 128            2.5   </iso2>
                    <iso3>1.05        7                 128            2.5   </iso3>
                    <iso4>1.05        7                 128            2.5   </iso4>
                    <iso5>1.10        7                 128            3.5   </iso5>
                    <iso6>1.10        7                 128            3.5   </iso6>
                    <iso7>1.10        7                 128            3.5   </iso7>
                </FACE_VST>
                <FACE_SKIN_BEAUTY>
                    <USE_FACE_SKIN_BEAUTY> 0 </USE_FACE_SKIN_BEAUTY>
                               <!--         iso0   iso1    iso2    iso3    iso4   -->
                    <SKIN_BEAUTY_ISO_SECTION> 50    600    1200    2400    4000</SKIN_BEAUTY_ISO_SECTION>
                    <!--        iso0   iso1  iso2  iso3  iso4   -->
                    <MERGE_GAIN>0.25   0.20   0.15   0.0   0.0 </MERGE_GAIN>
                    <GAUSS_SIGMA>2.5   2.1   1.6   0.1   0.1 </GAUSS_SIGMA>
                    <!--        LENGTH0  LENGTH1-->
                    <BOX_MAX_LENGTH_SECTION>300  500 </BOX_MAX_LENGTH_SECTION>
                    <SKIN_BINARY_THRESH> 100 </SKIN_BINARY_THRESH>
                </FACE_SKIN_BEAUTY>
            </FORE_MAIN_MODE>
            <FORE_WIDE_MODE>
                <USE_FACE_REGISTRATION>0</USE_FACE_REGISTRATION>
                <FACE_AREA_THRESH>250000</FACE_AREA_THRESH>
                <USE_FACE_WARP>1</USE_FACE_WARP>
                <USE_FACE_DE>0</USE_FACE_DE>
                <FACE_VST>
                    <USE_FACE_VST> 0 </USE_FACE_VST>
                     <!--         iso0   iso1   iso2   iso3   iso4   iso5    iso6  iso7  -->
                    <VST_ISO_SECTION> 50    100    200    400    700    1500    2500  4000</VST_ISO_SECTION>
                    <!--vstDegree   blurKenerlLength skinBinaryThresh sigma-->
                    <!--[0,2]        [3-7]             [0-255]       [0-128]-->
                    <iso0>1.00        5                 128            1.5   </iso0>
                    <iso1>1.00        5                 128            1.5   </iso1>
                    <iso2>1.05        7                 128            2.5   </iso2>
                    <iso3>1.05        7                 128            2.5   </iso3>
                    <iso4>1.05        7                 128            2.5   </iso4>
                    <iso5>1.10        7                 128            3.5   </iso5>
                    <iso6>1.10        7                 128            3.5   </iso6>
                    <iso7>1.10        7                 128            3.5   </iso7>
                </FACE_VST>
                <FACE_SKIN_BEAUTY>
                    <USE_FACE_SKIN_BEAUTY> 0 </USE_FACE_SKIN_BEAUTY>
                               <!--         iso0   iso1    iso2    iso3    iso4   -->
                    <SKIN_BEAUTY_ISO_SECTION> 50    600    1200    2400    4000</SKIN_BEAUTY_ISO_SECTION>
                    <!--        iso0   iso1  iso2  iso3  iso4   -->
                    <MERGE_GAIN>0.25   0.20   0.15   0.0   0.0 </MERGE_GAIN>
                    <GAUSS_SIGMA>2.5   2.1   1.6   0.1   0.1 </GAUSS_SIGMA>
                    <!--        LENGTH0  LENGTH1-->
                    <BOX_MAX_LENGTH_SECTION>300  500 </BOX_MAX_LENGTH_SECTION>
                    <SKIN_BINARY_THRESH> 100 </SKIN_BINARY_THRESH>
                </FACE_SKIN_BEAUTY>
            </FORE_WIDE_MODE>
            <SMALL_PORTRAIT>
              <USE_SMALL_PORTRAIT_SHARPEN_ARSR>1</USE_SMALL_PORTRAIT_SHARPEN_ARSR>
              <AREA_THRESH>80000</AREA_THRESH>
            </SMALL_PORTRAIT>
        </FACE_STRATEGY>
        <AE_ABNORMAL_THRES>
            <LV_THRESH_FLOOR> 0.02 </LV_THRESH_FLOOR>
            <LV_THRESH_CEILING> 0.15 </LV_THRESH_CEILING>
            <NORMAL_THRESH_ISO_RANGE> 0.06 </NORMAL_THRESH_ISO_RANGE>
            <ESHORT_EXPO_ERROR_THRESH> 0.8 </ESHORT_EXPO_ERROR_THRESH>
            <LONG_REF_LV_DIFF_THRESH> 1.414 </LONG_REF_LV_DIFF_THRESH>
        </AE_ABNORMAL_THRES>
        <NOISE_VARIANCE_GAIN>
            <WIDE>
                <ISO_SECTION>100    150    1500   1600   4000   6400    6400   6400    6400   6400    6400   6400   6400 </ISO_SECTION>
                <K_GAIN>     1.0    1.0    1.0    1.0    1.0    1.0     1.0    1.0     1.0    1.0     1.0    1.0    1.0  </K_GAIN>
                <B_GAIN>     1.0    1.0    1.0    1.0    1.0    1.0     1.0    1.0     1.0    1.0     1.0    1.0    1.0  </B_GAIN>
            </WIDE>
        </NOISE_VARIANCE_GAIN>
        <VST_MAX>
            <FORE_MAIN_MODE>
                <ISO_SECTION>  50     100    200    800    1200   6400 </ISO_SECTION>
                <VSTMAX_GAIN>  1.0    1.0    1.0    1.0    1.0    1.0  </VSTMAX_GAIN>
                <VSTMAX_MANUAL>160.   160.   160.   160.   160.   160. </VSTMAX_MANUAL>
            </FORE_MAIN_MODE>
            <FORE_WIDE_MODE>
                <ISO_SECTION> 50    100    200    800    3200    6400 </ISO_SECTION>
                <VSTMAX_GAIN>    1.0    1.0    1.0    1.0    1.0    1.0</VSTMAX_GAIN>
            </FORE_WIDE_MODE>
        </VST_MAX>
        <MTFC>
            <FORE_MAIN_MODE> 1 </FORE_MAIN_MODE>
            <FORE_WIDE_MODE> 1 </FORE_WIDE_MODE>
        </MTFC>
        <PSF>
            <MAIN_BAYER_MODE>
                <ISO_THRESH> 0 1 </ISO_THRESH>
                <DISTANCE_THRESH> 100000 </DISTANCE_THRESH>
                <GRID_SHAPE> 13 17 32 </GRID_SHAPE>
                <NUM_APERTURE> 4 </NUM_APERTURE>
                <APERTURE_SECTIONS> 1.4 2.0 2.8 4.0 </APERTURE_SECTIONS>
                <APERTURE_0>
                    <NUM_DISTANCE> 12 </NUM_DISTANCE>
                    <DISTANCE_SECTIONS> -1000 -1000 -1000 -1000 -1000 -1000 30 40 50 75 100 125 </DISTANCE_SECTIONS>
                </APERTURE_0>
                <APERTURE_1>
                    <NUM_DISTANCE> 12 </NUM_DISTANCE>
                    <DISTANCE_SECTIONS> -1000 -1000 -1000 -1000 -1000 -1000 30 40 50 75 100 125 </DISTANCE_SECTIONS>
                </APERTURE_1>
                <APERTURE_2>
                    <NUM_DISTANCE> 12 </NUM_DISTANCE>
                    <DISTANCE_SECTIONS> -1000 -1000 -1000 -1000 -1000 -1000 30 40 50 60 75 125 </DISTANCE_SECTIONS>
                </APERTURE_2>
                <APERTURE_3>
                    <NUM_DISTANCE> 11 </NUM_DISTANCE>
                    <DISTANCE_SECTIONS> -1000 -1000 -1000 -1000 -1000 -1000 30 40 50 100 125 </DISTANCE_SECTIONS>
                </APERTURE_3>
            </MAIN_BAYER_MODE>
        </PSF>
        <PdCompensate>
            <WIDE_MODE>
                <PD_ENABLE>0</PD_ENABLE>
                <START_IDX>2</START_IDX>
                <NEIGHBOR_LEN>2</NEIGHBOR_LEN>
                <PD_BLOCK_WIDTH>8</PD_BLOCK_WIDTH>
                <PD_BLOCK_HEIGHT>16</PD_BLOCK_HEIGHT>
                <PD_W1>1</PD_W1>
                <PD_H11>9</PD_H11>
                <PD_H12>13</PD_H12>
                <PD_W2>5</PD_W2>
                <PD_H21>1</PD_H21>
                <PD_H22>5</PD_H22>
                <DIVIDE_FOUR>4</DIVIDE_FOUR>
            </WIDE_MODE>
        </PdCompensate>
        <MEF>
            <awbMax>7.0</awbMax>
            <awbMaxFov>5.0</awbMaxFov>
            <EXPOSURE_CORRECT>
                <rangeValid> 0.20 0.93 </rangeValid>
                <rangeROI> 0.90 </rangeROI>
                <sumPixelTh> 0.08 </sumPixelTh>
                <filterSigma> 2.2 </filterSigma>
                <thGainDiff> 0.8 1.2 </thGainDiff>
                <correctGainDiffTh>0.03 0.1</correctGainDiffTh>
                <correctGainDiffIso>0</correctGainDiffIso>
            </EXPOSURE_CORRECT>
            <HoleRatio>
                <thGhost>0.1</thGhost>
                <rEro>1</rEro>
                <rDil>0</rDil>
                <thNumHole>100</thNumHole>
                <thHoleOverExposure>0.1</thHoleOverExposure>
                <thHoleImg>0.002</thHoleImg>
                <betaMotion>0.4</betaMotion>
            </HoleRatio>
            <HoleRatio_TELE_BAYER>
                <thGhost>0.1</thGhost>
                <rEro>1</rEro>
                <rDil>0</rDil>
                <thNumHole>100</thNumHole>
                <thHoleOverExposure>0.1</thHoleOverExposure>
                <thHoleImg>0.1</thHoleImg>
                <betaMotion>0.4</betaMotion>
            </HoleRatio_TELE_BAYER>
            <HoleRatio_TELE_QUAD>
                <thGhost>0.1</thGhost>
                <rEro>1</rEro>
                <rDil>0</rDil>
                <thNumHole>100</thNumHole>
                <thHoleOverExposure>0.1</thHoleOverExposure>
                <thHoleImg>0.1</thHoleImg>
                <betaMotion>0.4</betaMotion>
            </HoleRatio_TELE_QUAD>
        </MEF>
        <MODEL_CONFIG>
            <GENERAL_CONFIG>
                <NPU_MODEL_SUFFIX>om</NPU_MODEL_SUFFIX>
                <GPU_ENABLE>0</GPU_ENABLE>
                <NET_DATA_SHAPE>1</NET_DATA_SHAPE>
                <NPU_TASK_NUM>1</NPU_TASK_NUM>
                <PATCH_NUM>1</PATCH_NUM>
                <threshCancelWarpS>-1000</threshCancelWarpS>
                <threshCancelWarpL>1000</threshCancelWarpL>
                <MODEL_PATH>/odm/etc/camera/cnnmodel/AIRAW_V2/</MODEL_PATH>
            </GENERAL_CONFIG>
            <!--universal net for wide & main & fore-->
            <UNIVERSAL_NET_CFG>
                <USE_FIX_VSTMAX_FLAG> 1 </USE_FIX_VSTMAX_FLAG>
                <FIX_VSTMAX_VALUE> 400 </FIX_VSTMAX_VALUE>
                <FIX_VSTMAX_HIGHISO_VALUE> 200 </FIX_VSTMAX_HIGHISO_VALUE>
                <SINGLE_FRAME_USE_NET_ISO_TH> 12800 </SINGLE_FRAME_USE_NET_ISO_TH>
                <DROP_MAIN_SHDR_S_SWITH> 1 </DROP_MAIN_SHDR_S_SWITH>
                <FORCE_FRAME_DROP_CFG>
                    <isOpen>0</isOpen>
                    <dropAllSfrm>0</dropAllSfrm>
                    <dropAllEfrm>0</dropAllEfrm>
                    <dropAllLfrm>0</dropAllLfrm>
                    <keepAllSfrm>0</keepAllSfrm>
                    <keepAllEfrm>0</keepAllEfrm>
                    <keepAllLfrm>0</keepAllLfrm>
                </FORCE_FRAME_DROP_CFG>
                <FORCE_KEEP_LONG_CFG>
                    <MaxLvThresh>50</MaxLvThresh>
                    <MinIsoThresh>99999</MinIsoThresh>
                </FORCE_KEEP_LONG_CFG>
            </UNIVERSAL_NET_CFG>
            <!--fore-->
            <FORE_MODE>
                <FORE_MAIN_MODE>
                    <SNR_THRESH_HIGH_ISO> 45 </SNR_THRESH_HIGH_ISO> 
                    <ENABLE_MINI_NETWORK> 0 </ENABLE_MINI_NETWORK>
                    <ISO_THRESH_MINI> 200 </ISO_THRESH_MINI>
                    <LOW_ISO>
                        <MODEL_NAME>airaw_uni_net_front_8Bit</MODEL_NAME>
                        <MODEL_VERSION>B021_20230913_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <ENABLE_8Bit_NETWORK> 1 </ENABLE_8Bit_NETWORK>
                        <SRC_SCALE>0.0000133035291583</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000154127847054</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000118826528706</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>960</PATCH_WIDTH>
                        <PATCH_HEIGHT>592</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </LOW_ISO>
                    <HIGH_ISO>
                        <MODEL_NAME>airaw_uni_net_front_high</MODEL_NAME>
                        <MODEL_VERSION>B030_20230628_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <SRC_SCALE>0.0000112586576506</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000154129556904</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000112696370707</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>848</PATCH_WIDTH>
                        <PATCH_HEIGHT>640</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </HIGH_ISO>
                    <MINI>
                        <MODEL_NAME>airaw_uni_net_main_mini</MODEL_NAME>
                        <MODEL_VERSION>B134_20230428_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <SRC_SCALE>0.0000135914888233</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000523409617017</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000116947376227</DST_SCALE>
                        <SRC_OFFSET>0.0</SRC_OFFSET>
                        <DST_OFFSET>0.0</DST_OFFSET>
                        <PATCH_WIDTH>736</PATCH_WIDTH>
                        <PATCH_HEIGHT>576</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </MINI>
                </FORE_MAIN_MODE>
                <FORE_WIDE_MODE>
                    <SNR_THRESH_HIGH_ISO> 45 </SNR_THRESH_HIGH_ISO>
                    <ENABLE_MINI_NETWORK> 0 </ENABLE_MINI_NETWORK>
                    <ISO_THRESH_MINI> 200 </ISO_THRESH_MINI>
                    <LOW_ISO>
                        <MODEL_NAME>airaw_uni_net_front</MODEL_NAME>
                        <MODEL_VERSION>B030_20220321_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <SRC_SCALE>0.0000132864170155</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000154126337293</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000113993219202</DST_SCALE>
                        <PATCH_WIDTH>576</PATCH_WIDTH>
                        <PATCH_HEIGHT>640</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </LOW_ISO>
                    <HIGH_ISO>
                        <MODEL_NAME>airaw_uni_net_front_high</MODEL_NAME>
                        <MODEL_VERSION>B030_20220321_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <SRC_SCALE>0.0000112586576506</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000154109384312</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000112758079922</DST_SCALE>
                        <PATCH_WIDTH>848</PATCH_WIDTH>
                        <PATCH_HEIGHT>640</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>64</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>64</OVERLAP_HEIGHT>
                    </HIGH_ISO>
                    <MINI>
                        <MODEL_NAME>airaw_uni_net_front_mini</MODEL_NAME>
                        <MODEL_VERSION>B030_20220418_0</MODEL_VERSION>
                        <QUANTED_NET>0</QUANTED_NET>
                        <SRC_SCALE>0.0000135914888233</SRC_SCALE>
                        <SRC_SCALE_CONST>0.0000523409617017</SRC_SCALE_CONST>
                        <DST_SCALE>0.0000116947376227</DST_SCALE>
                        <PATCH_WIDTH>480</PATCH_WIDTH>
                        <PATCH_HEIGHT>480</PATCH_HEIGHT>
                        <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                        <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                    </MINI>
                </FORE_WIDE_MODE>
            </FORE_MODE>
            <!--lfnet-->
            <LFNET>
                <BYPASS_FLAG>
                    <FORE_MAIN_MODE>1</FORE_MAIN_MODE>
                    <FORE_WIDE_MODE>1</FORE_WIDE_MODE>
                </BYPASS_FLAG>
                <FORE_MAIN_MODE_ISO>2000</FORE_MAIN_MODE_ISO>
                <LFNET_MAIN>airaw_lfnet</LFNET_MAIN>
                <LFNET_CONVOUT>airaw_lfConvOut</LFNET_CONVOUT>
                <!--net config-->
                <SMALL_PART1>
                  <MODEL_NAME>airaw_lfnet</MODEL_NAME>
                  <MODEL_VERSION>B020_20220707</MODEL_VERSION>
                  <QUANTED_NET>1</QUANTED_NET>
                  <SRC_SCALE>1.0</SRC_SCALE>
                  <DST_SCALE>1.0</DST_SCALE>
                  <PATCH_WIDTH>2048</PATCH_WIDTH>
                  <PATCH_HEIGHT>1664</PATCH_HEIGHT>
                  <OVERLAP_WIDTH>0</OVERLAP_WIDTH>
                  <OVERLAP_HEIGHT>0</OVERLAP_HEIGHT>
                </SMALL_PART1>
                <SMALL_PART2>
                    <MODEL_NAME>airaw_lfConvOut</MODEL_NAME>
                    <MODEL_VERSION>B010_20211211</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <SRC_SCALE>1.0</SRC_SCALE>
                    <DST_SCALE>1.0</DST_SCALE>
                    <PATCH_WIDTH>2048</PATCH_WIDTH>
                    <PATCH_HEIGHT>1664</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>0</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>0</OVERLAP_HEIGHT>
                </SMALL_PART2>
                <BIG_PART1>
                    <MODEL_NAME>airaw_lfnet_big</MODEL_NAME>
                    <MODEL_VERSION>B020_20220707</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <SRC_SCALE>0.000015259022</SRC_SCALE>
                    <DST_SCALE>0.000010243271</DST_SCALE>
                    <PATCH_WIDTH>2704</PATCH_WIDTH>
                    <PATCH_HEIGHT>1840</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                </BIG_PART1>
                <BIG_PART2>
                    <MODEL_NAME>airaw_lfConvOut_big</MODEL_NAME>
                    <MODEL_VERSION>B010_20211211</MODEL_VERSION>
                    <QUANTED_NET>1</QUANTED_NET>
                    <SRC_SCALE>0.000015259022</SRC_SCALE>
                    <DST_SCALE>0.000010243271</DST_SCALE>
                    <PATCH_WIDTH>2704</PATCH_WIDTH>
                    <PATCH_HEIGHT>1840</PATCH_HEIGHT>
                    <OVERLAP_WIDTH>32</OVERLAP_WIDTH>
                    <OVERLAP_HEIGHT>32</OVERLAP_HEIGHT>
                </BIG_PART2>
            </LFNET>
            <!--slcc-->
            <SLCC>
              <SLCC_MAIN>slcc_merge</SLCC_MAIN>
            </SLCC>
            <!--parsing-->
            <AI_PARSING>
              <MODEL_PATH>/vendor/etc/camera/cnnmodel/movieportrait/</MODEL_PATH>
              <MODEL_NAME>
                  <BodySkinModelName>bodyAndSkinSeg.om</BodySkinModelName>
                  <SparseLandmark>landmark_5.om</SparseLandmark>
                  <DenseAndPoseModelName>landmark_845.om</DenseAndPoseModelName>
                  <FaceSegModelName>faceSeg.om</FaceSegModelName>
                  <animalFaceSegModelName>PetFaceMask.om</animalFaceSegModelName>
              </MODEL_NAME>
            </AI_PARSING>
        </MODEL_CONFIG>
        <NPU_USE_MEMPOOL>0</NPU_USE_MEMPOOL>
    </NET>
</Config>
